include: 
 - https://salsa.debian.org/salsa-ci-team/pipeline/raw/master/salsa-ci.yml
 - https://salsa.debian.org/salsa-ci-team/pipeline/raw/master/pipeline-jobs.yml

variables:
  RELEASE: 'unstable'

# mark currently failing tests as allowed to fail
blhc:
  allow_failure: true

reprotest:
  allow_failure: true

lintian:
  allow_failure: true

